prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6
mkspecsdir=${prefix}/lib/qt6/mkspecs

Name: Qt6 Platform
Description: Qt Platform module
Version: 6.11.1
Cflags: -I${mkspecsdir}/openbsd-clang -I${includedir}
